@charset "utf-8";


#co.snspage #mainContents .Catch {
padding: 0 0 20px 0;
font-size: 1rem;
line-height: 2rem;
}

#co.snspage #mainContents .snsBox {
margin-bottom: 20px;
}

#co.snspage #mainContents .snsBox:last-of-type {
margin-bottom: 20px;
}

#co.snspage #mainContents .snsBox .snsBoxInner .snsBoxInnersub {
padding: 30px 10px 25px 10px;
}

#co.snspage #mainContents .snsBox .snsBoxInner {
box-shadow: 3px 3px 10px -5px rgba(123,116,115,0.7);
}

#co.snspage #mainContents .snsBox .snsBoxInner h2 {
top:20px;
left:-10px;
width: 35%;
}

#co.snspage #mainContents .snsBox .snsBoxInner h3 {
width: 15%;
margin: 0 auto 20px auto;
}

#co.snspage #mainContents .snsBox .snsBoxInner.last h3 {
width: 30%;
}

#co.snspage #mainContents .snsBox .snsBoxInner p {
font-size: 0.875rem;
}

#co.snspage #mainContents .snsBox .snsBoxInner p.ss {
font-size: 0.75rem;
}